@charset "utf-8";

#big_teaser_area.teaser_bta.sl1_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl1.jpg) top left no-repeat;}
* html .teaser_bta.sl1_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl1.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl2_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl2.jpg) top left no-repeat;}
* html .teaser_bta.sl2_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl2.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl20_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl20.jpg) top left no-repeat;}
* html .teaser_bta.sl20_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl20.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl11_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl11.jpg) top left no-repeat;}
* html .teaser_bta.sl11_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl11.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl4_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl4.jpg) top left no-repeat;}
* html .teaser_bta.sl4_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl4.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl5_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl5.jpg) top left no-repeat;}
* html .teaser_bta.sl5_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl5.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl3_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl3.jpg) top left no-repeat;}
* html .teaser_bta.sl3_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl3.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl18_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl18.jpg) top left no-repeat;}
* html .teaser_bta.sl18_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl18.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl24_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl24.jpg) top left no-repeat;}
* html .teaser_bta.sl24_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl24.jpg) top 10px no-repeat;
		}
				
#big_teaser_area.teaser_bta.sl7_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl7.jpg) top left no-repeat;}
* html .teaser_bta.sl7_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl7.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl6_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl6.jpg) top left no-repeat;}
* html .teaser_bta.sl6_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl6.jpg) top 10px no-repeat;
		}
																
#big_teaser_area.teaser_bta.sl8_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl8.jpg) top left no-repeat;}
* html .teaser_bta.sl8_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl8.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl14_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl14.jpg) top left no-repeat;}
* html .teaser_bta.sl14_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl14.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl12_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl12.jpg) top left no-repeat;}
* html .teaser_bta.sl12_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl12.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl32_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl32.jpg) top left no-repeat;}
* html .teaser_bta.sl32_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl32.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl26_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl26.jpg) top left no-repeat;}
* html .teaser_bta.sl26_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl26.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl10_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl10.jpg) top left no-repeat;}
* html .teaser_bta.sl10_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl10.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl28_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl28.jpg) top left no-repeat;}
* html .teaser_bta.sl28_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl28.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl29_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl29.jpg) top left no-repeat;}
* html .teaser_bta.sl29_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl29.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl9_snap8 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl9.jpg) top left no-repeat;}
* html .teaser_bta.sl9_snap8 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.snap8.sl9.jpg) top 10px no-repeat;
		}
